$(function(){

	$('.faq-container-e--q').click(function(){
		let is = $(this).siblings('.faq-container-e-content').is(":visible")
		if (!is) {
         $(this).children('.faq-container-e-q-icon').html('-')
		} else {
          $(this).children('.faq-container-e-q-icon').html('+')
		}

	    $(this).siblings('.faq-container-e-content').slideToggle()		
		
	})


	$('.menu-btn').click(function(){
		$('.header-nav').slideToggle(300)
	})


	$('.about-info-tabs-main-ul li').click(function(){
		$('.about-info-tabs-info').addClass('d-none')
		$($(this).attr('target')).removeClass('d-none')
		$('.about-info-tabs-main-li-active').addClass('about-info-tabs-main-li-no-active').removeClass('about-info-tabs-main-li-active')
		$(this).addClass('about-info-tabs-main-li-active')
		$(this).removeClass('about-info-tabs-main-li-no-active')
	})

})